/* Class = "NSTextFieldCell"; title = "Sort By:"; ObjectID = "4l0-po-n9K"; */
"4l0-po-n9K.title" = "Сортувати за:";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "6f0-uw-j4u"; */
"6f0-uw-j4u.title" = "Розмір";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "576-nR-OiC"; */
"576-nR-OiC.title" = "Розмір тексту:";

/* Class = "NSButtonCell"; title = "Show hidden files"; ObjectID = "BKg-to-A6K"; */
"BKg-to-A6K.title" = "Показати приховані файли";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "BjO-El-S48"; */
"BjO-El-S48.title" = "Дата модифікації";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "Evx-Se-PgQ"; */
"Evx-Se-PgQ.title" = "Тип";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "Ewx-wC-w3p"; */
"Ewx-wC-w3p.title" = "20";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "FN1-Ph-dhS"; */
"FN1-Ph-dhS.title" = "Дата додавання";

/* Class = "NSMenuItem"; title = "Owner"; ObjectID = "FVa-4P-4Zm"; */
"FVa-4P-4Zm.title" = "Власник";

/* Class = "NSMenuItem"; title = "Permissions"; ObjectID = "FX3-Px-4Gd"; */
"FX3-Px-4Gd.title" = "Дозволи";

/* Class = "NSTextFieldCell"; title = "Icon size:"; ObjectID = "Feh-ez-uxZ"; */
"Feh-ez-uxZ.title" = "Розмір іконок:";

/* Class = "NSButtonCell"; title = "Show folders on top"; ObjectID = "GPP-Ok-eWL"; */
"GPP-Ok-eWL.title" = "Показати папки зверху";

/* Class = "NSMenuItem"; title = "13"; ObjectID = "HK0-EN-z1r"; */
"HK0-EN-z1r.title" = "13";

/* Class = "NSMenuItem"; title = "14"; ObjectID = "IE3-hJ-TVM"; */
"IE3-hJ-TVM.title" = "14";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "KaG-lm-3ap"; */
"KaG-lm-3ap.title" = "10";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "MGc-hB-aln"; */
"MGc-hB-aln.title" = "Теги";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "MN4-Sv-ZR7"; */
"MN4-Sv-ZR7.title" = "Item 1";

/* Class = "NSMenuItem"; title = "18"; ObjectID = "MfW-wy-9yc"; */
"MfW-wy-9yc.title" = "18";

/* Class = "NSButtonCell"; title = "Always sort alphabetically"; ObjectID = "NBQ-Q4-yhe"; */
"NBQ-Q4-yhe.title" = "Завжди сортувати за алфавітом";

/* Class = "NSButtonCell"; title = "Treat packages as folders"; ObjectID = "NTy-YG-Iqv"; */
"NTy-YG-Iqv.title" = "Розглядати пакети як папки";

/* Class = "NSTextFieldCell"; title = "Grid spacing:"; ObjectID = "OVP-Qc-opB"; */
"OVP-Qc-opB.title" = "Крок сітки:";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "Oo9-0E-0Pe"; */
"Oo9-0E-0Pe.title" = "Дата створення";

/* Class = "NSMenuItem"; title = "19"; ObjectID = "Pwe-XH-29h"; */
"Pwe-XH-29h.title" = "19";

/* Class = "NSMenuItem"; title = "16"; ObjectID = "V2X-c9-Wy5"; */
"V2X-c9-Wy5.title" = "16";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "VLh-TC-NtY"; */
"VLh-TC-NtY.title" = "Розмір";

/* Class = "NSMenuItem"; title = "11"; ObjectID = "VvB-ZS-MZW"; */
"VvB-ZS-MZW.title" = "11";

/* Class = "NSButtonCell"; title = "Use as Defaults"; ObjectID = "Wjj-Z8-sS2"; */
"Wjj-Z8-sS2.title" = "Використовувати як стандартне";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "X9E-Ry-Ae2"; */
"X9E-Ry-Ae2.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "XYd-QY-EtZ"; */
"XYd-QY-EtZ.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Arrange By:"; ObjectID = "b8t-zB-LEI"; */
"b8t-zB-LEI.title" = "Впорядкувати за:";

/* Class = "NSMenuItem"; title = "15"; ObjectID = "chO-sa-kLI"; */
"chO-sa-kLI.title" = "15";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "fVa-3V-BAM"; */
"fVa-3V-BAM.title" = "Дата модифікації";

/* Class = "NSMenuItem"; title = "12"; ObjectID = "fpu-8W-5C9"; */
"fpu-8W-5C9.title" = "12";

/* Class = "NSButtonCell"; title = "Show icon preview"; ObjectID = "gOA-eP-3pw"; */
"gOA-eP-3pw.title" = "Показувати іконку зразка";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "gRC-HP-lnU"; */
"gRC-HP-lnU.title" = "Item 2";

/* Class = "NSMenuItem"; title = "17"; ObjectID = "ic3-LZ-V6y"; */
"ic3-LZ-V6y.title" = "17";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "jSQ-ee-sW1"; */
"jSQ-ee-sW1.title" = "Дата створення";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "jeQ-7v-Suu"; */
"jeQ-7v-Suu.title" = "Дата додавання";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "jl7-6p-Dpr"; */
"jl7-6p-Dpr.title" = "Пусто";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "oKG-7I-EGT"; */
"oKG-7I-EGT.title" = "Ім'я";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "sYT-Wo-K5v"; */
"sYT-Wo-K5v.title" = "Теги";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "uXs-nF-4fF"; */
"uXs-nF-4fF.title" = "Група";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "wHE-f7-ips"; */
"wHE-f7-ips.title" = "Тип";

